<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <title>{% block title %}{{ meta.title }}{% endblock %}</title>
        <meta name="description" content="{% block description %}{{ meta.description }}{% endblock %}">
        <meta name="keywords" content="{% block keywords %}{{ meta.keywords }}{% endblock %}"/>

        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-31JHY05J15"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'G-31JHY05J15');
        </script>
        <link href="https://fonts.googleapis.com/css?family=Comfortaa|Cantarell|Montserrat:400,500,700,900&display=swap" rel="stylesheet">
        <link rel="shortcut icon" type="image/x-icon" href="{{ asset('images/favicon.ico', 'images') }}"/>
        <base href="{{ path('index') }}">
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block body %}
            <header>
                <div class="container-header">
                    <div class="header-inner">
                        <nav class="header-nav">
                            <a class="nav-item" href="#section-services">Услуги</a>
                            <a class="nav-item" href="#section-works">Мои работы</a>
                            <a class="nav-item" href="#section-about">Обо мне</a>
                            <a class="nav-item" href="#section-prices">Цены</a>
                            <a class="nav-item" href="#section-order">Запись</a>
                            <a class="nav-item" href="#section-contact">Контакты</a>
                        </nav>
                        <div class="menu-icon" id="menu">
                            <p><i class="fas fa-bars"></i></p>
                        </div>
                    </div>
                    <div class="mobile-tab">
                        <a class="nav-item" href="#section-services">Услуги</a>
                        <a class="nav-item" href="#section-works">Мои работы</a>
                        <a class="nav-item" href="#section-about">Обо мне</a>
                        <a class="nav-item" href="#section-prices">Цены</a>
                        <a class="nav-item" href="#section-order">Запись</a>
                        <a class="nav-item" href="#section-contact">Контакты</a>
                    </div>
                </div>
            </header>
            <div class="intro-wrapper">
                <div class="intro-bg">
                </div>
                <div class="intro">
                    <div class="container-header">
                        <div class="intro-inner">
                            <h1 class="intro-title">Маникюр в Одессе</h1>
                            <h2 class="intro-subtitle">Стильно, Профессильонально, Уютно</h2>
                            <h2 class="intro-subtitle-mobile">Стильно<br>Профессильонально<br>Уютно</h2>
                            <div class="header-contacts">
                                <p><a href="tel:+380635353640"><i class="fas fa-phone-alt"></i> +38 (063) 53-53-640</a></p>
                                <p><a href="https://www.instagram.com/alisamartsynenko/" target="_blank"><i class="fab fa-instagram"></i> alisamartsynenko</a></p>
                            </div>
                            <a class="btn-main-order" href="#section-order">Запись</a>
                        </div>
                    </div>
                </div>
            </div>
            {% include 'blocks/blocks.html.twig' %}
            {% include 'views/footer/footer.html.twig' %}

            <div id="popup-success-order" class="white-popup popup-success-order mfp-hide">
                <i class="far fa-calendar-check"></i>
                <p><b>Вы успешно записаны!</b></p>
                <p>В ближайшее время я Вам перезвоню</p>
            </div>
            <div id="popup-error-order" class="white-popup popup-error-order mfp-hide">
                <i class="fas fa-exclamation-circle"></i>
                <p><b>Что-то пошло не так!</b></p>
                <p>Попробуйте записаться позже</p>
            </div>
        {% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
            <script src="https://code.jquery.com/color/jquery.color-2.2.0.js" integrity="sha256-gvMJWDHjgDrVSiN6eBI9h7dRfQmsTTsGU/eTT8vpzNg=" crossorigin="anonymous"></script>
            <script type="text/javascript" src="{{ asset('libs/tail-datetime/tail.datetime.min.js') }}"></script>
            <script type="text/javascript" src="{{ asset('libs/tail-datetime/tail.datetime-all.js') }}"></script>
        {% endblock %}
    </body>
</html>
